<!DOCTYPE html>
<html ng-app="app" class="ng-scope">

<head>
   <meta charset="utf-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

   <link rel="stylesheet" href="node_modules/bootstrap3/dist/css/bootstrap.min.css">

   <title>Events</title>

   <script src="node_modules/jquery/dist/jquery.min.js"></script>
   <script src="node_modules/bootstrap3/dist/js/bootstrap.min.js"></script>

</head>
    
<body class="container">

   <div ng-controller="Ctrl1 as ctrl">

         <h1 ng-bind="ctrl.count"></h1>
   </div>

   <hr/>

   <div ng-controller="Ctrl2 as ctrl">

      <uib-progressbar class="progress-striped active" animate="true" value="ctrl.value" max="100" type="info">{{ctrl.value}}%</uib-progressbar>

   </div>

   <script src="node_modules/angular/angular.min.js"></script>
   <script src="node_modules/angular-ui-bootstrap/dist/ui-bootstrap-tpls.js"></script>

	<script src="js/app.js"></script>
		
</body></html>